package cn.com.poc.common.segmentation.domain;

import java.util.List;

public class SegmentationResult {

    private String chunkContent;

    private List<String> scrapChunkContent;

    public String getChunkContent() {
        return chunkContent;
    }

    public void setChunkContent(String chunkContent) {
        this.chunkContent = chunkContent;
    }

    public List<String> getScrapChunkContent() {
        return scrapChunkContent;
    }

    public void setScrapChunkContent(List<String> scrapChunkContent) {
        this.scrapChunkContent = scrapChunkContent;
    }

    @Override
    public String toString() {
        return "SegmentationResult{" +
                "chunkContent='" + chunkContent + '\'' +
                ", scrapChunkContent=" + scrapChunkContent +
                '}';
    }
}
